# mass[g], velocity[m/s]
# May 23, 2017  :m_min here is obtained from the fit to each curve
# Origianal data folder: DATA_Feb25A 

#set xr[0.0001:1.0]
#set yr[0.1:10.]
#set size 0.6,0.7

f(x)=Q*x**r;
r=0.25;
Q=2.1;

# (mass density)/(surface tension):
c_w=1000.0/72.7;
c_etha=789.0/22.3;
c_olive=911.0/32.0;

# Capillary lengths[mm]
l_w=2.4;
l_eth=1.7;
l_olive=1.9;

# Minimum mass grabbed [g]
m2_5min=0.061;
m3_125min=0.105;
m3_75min=0.166;
m4_375min=0.254;
m_etha_min3_125=0.0589;
m_etha_min2_5=0.031;
m_olive_min=0.071;

# Radius [mm]
R1=2.5;
R2=3.125;
R3=3.75;
R4=4.375;
n=3.0;

p "r2_5.dat" using ($1*$1*R1*c_w):(($2-m2_5min)/(R1**n)*1000.0) ps 1.7 pt 11 lc rgb "plum" notitle
rep "r3_125.dat" using ($1*$1*R2*c_w):(($2-m3_125min)/(R2**n)*1000.0) ps 1.7 pt 9 lc rgb "sea-green" notitle
rep "r3_75.dat" using ($1*$1*R3*c_w):(($2-m3_75min)/(R3**n)*1000.0) ps 1.7 pt 5 lc rgb "skyblue" notitle
rep "r4_375.dat" using ($1*$1*R4*c_w):(($2-m4_375min)/(R4**n)*1000.0) ps 1.7 pt 7 lc rgb "red" notitle
rep "r3_125_etha.dat" using ($1*$1*R2*c_etha):(($2-m_etha_min3_125)/(R2**n)*1000.0*(1000.0/789.0)) ps 1.7 pt 6 lc rgb "blue" notitle
rep "r2_5_etha.dat" using ($1*$1*R1*c_etha):(($2-m_etha_min2_5)/(R1**n)*1000.0*(1000.0/789.0)) ps 1.7 pt 4 lc rgb "black" notitle
rep "r3_125_olive.dat" using ($1*$1*R2*c_olive):(($2-m_olive_min)/(R2**n)*1000.0*(1000.0/911.0)) ps 1.7 pt 8 lc rgb "dark-olivegreen" notitle


